<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.362998962402</MDI>
      <MDI key="STATISTICS_MEAN">15.269535543242</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.0329999923706</MDI>
      <MDI key="STATISTICS_STDDEV">4.6411782932345</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
